body {}

.header-bar {
    background-color: #ef5763;
}
.logo-bc{
	width: 30%;
	max-width: 116px;
	height: auto;
	padding-top: 0.625rem;
}

.logo-6f{
	width: 31%;
	max-width: 110px;
	height: auto;
	padding-top: 0.625rem;
}

.logo-uc{
	max-width: 101px;
	height: auto;
	padding-top: 0.625rem;
	width: 33%;
}

.logo-nc{
	max-width: 146px;
	height: auto;
	padding-top: 0.625rem;
	width: 33%
}

.logo-its{
	max-width: 204px;
	height: auto;
	padding-top: 0.625rem;
	width: 40%;
}
.header-bar .logo {
    padding-top: 0.625rem; /* 10px / 16 */
    width: 9.375rem; /* 150px / 16 */
}
.header-bar .logo-acc {
    height: 3.438rem; /* 55px / 16 */
}
.header-bar .logo-other {
    height: 1.875rem; /* 30px / 16 */
}
.header-bar .btn-header:hover, .main-menu .btn-header:hover {
    background-color:#ffffff;
    color:#ef5763;
}
.header-bar .btn-search {
    color: #ef5763;
}
.main-menu .left-col {
    background-color: #ef5763;
}
.main-menu .middle-col {
    background-color: #f0f0f0;
}
.main-menu .right-col {
    background-color: #ffffff;
}

.main-menu ul.menu-level-1 li a .chevron-right.faded:after {color:#e9c3bd;}
.main-menu ul.menu-level-2 li a .chevron-right.faded:after {color:#a8a697;}

.main-menu ul.menu-level-1 li a {
    color:#ffffff;
}
.main-menu ul.menu-level-1 li a.active {
    color:#ffffff;
}
.main-menu ul.menu-level-1 li a:hover,
.main-menu ul.menu-level-1 li a:hover .chevron-right.faded:after
{
    color:#ffffff;
}
.main-menu ul.menu-level-2 li a {
    color:#000000;
}
.main-menu ul.menu-level-2 li a.active {
    color:#cc2631;
}
.main-menu ul.menu-level-2 li a:hover,
.main-menu ul.menu-level-2 li a:hover .chevron-right.faded:after
{
    color:#000000;
}
.main-menu ul.menu-level-3 li a {
    color:#754897;
}
.main-menu ul.menu-level-3 li a.active {
    color:#000000;
}
.main-menu ul.menu-level-3 li a:hover,
.main-menu ul.menu-level-3 li a:hover .chevron-right.faded:after
{
    color:#000000;
}

.main-menu .mobile-menu {
    background-color: #754897;
}

.search {
    background-color: #754897;
}
.search-header {
    background-color: #f0f0f0;
}

.homepage-search .input-group .search-category {
    background-color:#754897;
    color:#ffffff;
}
.homepage-search .search-mobile .search-category {
    background-color:#754897;
    color:#ffffff;
}
.homepage-search .input-group .btn-search {
    color:#754897;
}
.btn .chevron:after {color:#754897;}

.breadcrumb p a {
    color:#754897;
}

/**** Homepage hero block *****/
.homepage-hero .bottom-nav {
    background-color:#754897;
}
.homepage-hero .bottom-nav a {
    color:#ffffff;
}

/**** Text block ****/
.text-block {
    color:#000000;
}

/***** Text block with media *****/
.text-block img {clip-path: polygon(10% 0%, 100% 0%, 100% 90%, 90% 100%, 0% 100%, 0% 10%);}

/***** Text cards ****/
.text-cards img {clip-path: polygon(10% 0%, 100% 0%, 100% 90%, 90% 100%, 0% 100%, 0% 10%);}

/***** Profile ****/
.card-body {border-radius:0px !important;}
.card-body img {clip-path: polygon(10% 0%, 100% 0%, 100% 90%, 90% 100%, 0% 100%, 0% 10%);}

/***** Gallery ****/
.gallery-block img {border-radius:0; clip-path: polygon(calc(20px + 2%) 0px,
    100% 0px,
    100% calc(100% - 20px),
    calc(100% - 20px) 100%,
    0px 100%,
    0px calc(20px + 2%));
}

/* general styles */
.btn-primary, .btn-primary-primary {
    background-color:#754897;
    color:#ffffff;
    border-color:#754897;
}

.btn-primary:hover, .btn-primary-primary:hover {
    background-color:#ffffff;
    color:#754897;
    border-color:#ffffff;
}
.btn-primary .chevron:after, .btn-primary-primary .chevron:after {color:#ffffff;}
.btn-primary:hover .chevron:after, .btn-primary-primary:hover .chevron:after {color:#754897;}

.btn-white {
    background-color:#ffffff;
    color:#754897;
    border-color:#ffffff;
}

.btn-white:hover {
    background-color:#754897;
    color:#ffffff;
    border-color:#754897;
}
.btn-white .chevron:after {color:#754897;}
.btn-white:hover .chevron:after {color:#ffffff;}


.btn-outline, .btn-outline-primary {
    background-color: #ffffff;
    border:1px solid #754897;
    color:#754897;
}
.btn-outline:hover, .btn-outline-primary:hover {
    background-color: #754897;
    border:1px solid #754897;
    color:#ffffff;
}

.btn-primary.btn-theme-green {
    border-color:#bec592;
    background-color:#bec592;
}

.btn-primary.btn-theme-green {
    border-color:#bec592;
    background-color:#bec592;
    color:#000000;
}

.btn-primary.btn-theme-green:hover {
    border-color:#bec592;
    color:#bec592;
    background-color:#ffffff;
}

.btn-primary.btn-theme-green .chevron:after {
    color: #000000;
}
.btn-primary.btn-theme-green:hover .chevron:after {
    color: #bec592;
}

.btn-outline.btn-theme-green {
    border-color:#bec592;
    background-color:#ffffff;
    color:#bec592;
}

.btn-outline.btn-theme-green:hover {
    border-color:#bec592;
    color:#ffffff;
    background-color:#bec592;
}

.btn-outline.btn-theme-green .chevron:after {
    color: #bec592;
}
.btn-outline.btn-theme-green:hover .chevron:after {
    color: #ffffff;
}

/* link carousel */
.carousel-dot.active {
    background-color: #754897 !important;
}

/* course list */
.course-list ul li a {
    color:#754897;
    border-bottom:1px solid #4f4a48;
}

/* link grid item */
.link-grid a .link-grid-item { clip-path: polygon(10% 0%, 100% 0%, 100% 90%, 90% 100%, 0% 100%, 0% 10%); }
.link-carousel .carousel-slide { clip-path: polygon(10% 0%, 100% 0%, 100% 90%, 90% 100%, 0% 100%, 0% 10%); }

/* link block with text */
.link-block-with-text {}
.link-block-with-text .text-block {}
.link-block-with-text .link-block {}
.link-block-with-text .btn-outline {}

/* career block */
.career-data .nav-pills .nav-link {
    color:#754897;
    background-color:transparent;
    border-color:#754897;
}

.career-data .nav-pills .nav-link.active {
    color:#ffffff;
    background-color:#754897;
}
.career-data h4 {
    color:#754897;
}
p.career-general .fs-48 {color:#754897;}
p.career-general .fs-36 {color:#754897;}
p.career-general .fs-24 {color:#754897;}

/* course page */
.course-overview h2 {
    color:#754897;
}

/* apprenticeships */
.apprenticeships h2 {color:#754897;}

.card-solid .card-body {
    background-color: #754897;
}
.card-solid .card-body h3, .card-solid .card-body p {
    color:#ffffff;
}
.card-outline h3, .card-grey h3 {
    color:#754897;
}

.course-content h2, .course-content h3,
.course-entry h2, .course-entry h3,
.other-course-resources h2, .other-course-resources h3
{
    color:#754897;
}

.other-course-resources .nav-pills .nav-link {
    color:#754897;
}

.other-course-resources .nav-pills .nav-link.active {
    background-color:#754897;
    color:#ffffff;
}

/* profile block */
.profile-quote {border-radius:0px !important;}

.btn {
    border-radius:0px !important;
}
.form-control {border-radius:0px !important;}

/* footer */
.footer {background: linear-gradient(to bottom, #ef5763, #5c4ea0); color:#ffffff;}
.footer a {color:#ffffff;}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .header-bar .logo {
        width: 7.5rem; /* 120px / 16 */
    }
    .col-main {padding-top:0.25rem;} /* 4px / 16 */
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .col-main {padding-top:0.25rem;} /* 4px / 16 */
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    .col-main {padding-top:0.25rem;} /* 4px / 16 */
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1099.98px) {
    .col-main {padding-top:1.25rem;} /* 20px / 16 */
    .col-other-logos {padding-top:1.25rem;} /* 20px / 16 */
}

@media (min-width: 1100px) and (max-width: 1249.98px) {
    .col-main {padding-top:0.5rem;} /* 8px / 16 */
    .col-other-logos {padding-top:0.5rem;} /* 8px / 16 */
    .header-bar .logo { width:11.875rem;} /* 190px / 16 */
    .header-bar .logo-acc { height:5rem;} /* 80px / 16 */
    .header-bar .logo-other { height:2.5rem;} /* 40px / 16 */
    .text-block {background-image:url('/images/hexagon-honeycomb-bsfc.png');
        background-size: 11.25rem; /* 180px / 16 */
        background-repeat:no-repeat;
        background-position:-3.125rem 0;} /* -50px / 16 */
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1250px) and (max-width: 1399.98px) {
    .header-bar .logo { width:13.75rem;} /* 220px / 16 */
    .header-bar .logo-acc { height:6.25rem;} /* 100px / 16 */
    .header-bar .logo-other { height:3.125rem;} /* 50px / 16 */
    .text-block {background-image:url('/images/hexagon-honeycomb-bsfc.png');
        background-size: 11.25rem;
        background-repeat:no-repeat;
        background-position:-3.125rem 0;}
}

/* XXL devices (very large desktops, 1400px and up) */
@media (min-width: 1400px) {
    .header-bar .logo { width:13.75rem;}
    .header-bar .logo-acc { height:6.25rem;}
    .header-bar .logo-other { height:3.125rem;}
    .text-block {background-image:url('/images/hexagon-honeycomb-bsfc.png');
        background-size: 11.25rem;
        background-repeat:no-repeat;
        background-position:-3.125rem 0;}
}

/* Orientation-based queries */
/* Portrait orientation */
@media (orientation: portrait) {

}

/* Landscape orientation */
@media (orientation: landscape) {


}
